
/* Class = "NSWindow"; title = "Reporte de bloqueo"; ObjectID = "5"; */
"5.title" = "Reporte de bloqueo";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "31"; */
"31.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Enviar"; ObjectID = "32"; */
"32.title" = "Enviar";

/* Class = "NSTextFieldCell"; title = "Problema e información del sistema:"; ObjectID = "33"; */
"33.title" = "Problema e información del sistema:";

/* Class = "NSTextFieldCell"; title = "Su reporte ayudará a mejorar este software. Ninguna otra información personal que la mostrada más arriba se envía en el reporte. Agregue su dirección de correo electrónico si desea que le contactemos."; ObjectID = "34"; */
"34.title" = "Su reporte ayudará a mejorar este software. Ninguna otra información personal que la mostrada más arriba se envía en el reporte. Agregue su dirección de correo electrónico si desea que le contactemos.";

/* Class = "NSTextFieldCell"; title = "Por favor, describa qué estaba haciendo:"; ObjectID = "35"; */
"35.title" = "Por favor, describa qué estaba haciendo:";

/* Class = "NSTextFieldCell"; title = "Desde:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "Desde:";

/* Class = "NSTextField"; ibShadowedToolTip = "Si desea que los desarrolladores respondan a su mensaje, introduzca una dirección de correo electrónico válida aquí."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Si desea que los desarrolladores respondan a su mensaje, introduzca una dirección de correo electrónico válida aquí.";

/* Class = "NSTextFieldCell"; placeholderString = "Su dirección de correo electrónico"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Su dirección de correo electrónico";
